.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2021 Julian Gilbey <jdg@debian.org>,
.\"
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH QTSASS 1 "Dec 2021"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
qtsass \- convert SASS to Qt-CSS
.SH SYNOPSIS
.B qtsass
.RI [ options ] " input-file"
.SH DESCRIPTION
This manual page documents briefly the
.B qtsass
command.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fBqtsass\fP is a program that converts a SASS document to a Qt-CSS
file.
.SH OPTIONS
These programs follow the usual GNU command line syntax, with long
options starting with two dashes (`-').
A summary of options is included below.
For a complete description, see the README.md file in
/usr/share/doc/python3-qtsass.
.TP
.B \-o, \-\-outfile
Output file.  If omitted, output will be printed to stdout.
.TP
.B \-w, \-\-watch
Use watch mode: stylesheet will be recompiled on each file save.
.TP
.B \-d, \-\-debug
Set the logging level to DEBUG.
.TP
.B \-h, \-\-help
Show summary of options.
.TP
.B \-v, \-\-version
Show version of program.
.PP
It is also possible to replace both the input and output filenames by
directory names, in which case the entire directory is converted.
